#PCLogin_UI{
	overflow:auto;
	width:100%;
	height:100%;
	
	}


.blueBar
{
	background: #FFFFFF url(../../images/login/login_bluebar.jpg) repeat-x;
}

#cvBrand_BoxTop
{
	background: #FFFFFF url(../../images/login/login_innerBox_top.jpg) no-repeat;
	width:751px;
	height:54px;
}

.loginBoxLeft
{
	background: #FFFFFF url(../../images/login/login_innerBox_left.jpg) no-repeat top;
}

.loginBoxRight
{
	background: #FFFFFF url(../../images/login/login_innerBox_right.jpg) no-repeat top;
}
#cvBrand_appLogo
{
	background: #FFFFFF url(../../images/login/login_wc3_logo.jpg) no-repeat;
	width:301px;
	height:52px;

}
#cvBrand_companyLogo
{
	background: #FFFFFF url(../../images/login/fiserv_logo.jpg) no-repeat;
	width:139px;
	height:81px;
}

#cvBrand_blocks
{
	background: #FFFFFF url(../../images/login/fiserv_blocks100.png) no-repeat;
	width:100px;
	height:100px;
}
#cvBrand_loginPic
{
	background: #FFFFFF url(../../images/login/login_innerBox_pic.jpg) no-repeat;
	width:433px;
	height:229px;
}

#welcomeTxt
{
	background-color:#cccccc;
	padding:20px 20px 40px 20px;width:250px; 
	text-align: justify; 
	font-family:Arial; 
	font-size:8pt;
}
.whiteBg
{
	background: #FFFFFF url(../../images/login/whiteBg.jpg) repeat;
}

#cv_brandFooter
{
width:100px;
height:33px;
background: url(images/footer_logofiserv-sm.gif) no-repeat;
background-color: #FFFFFF !important;
border:0px;
}

#Wc3logo { 
width:216px;
height:44px;
background-image: url(images/Wc3Logo.jpg) ;
border:0px;
background-color: #000000 !important;
}

#cv_footer
{
		font-family:Arial;
		font-size:10px;
		color:#000000;
}

.cv_copyright
    {
		font-family:Arial;
		font-size:10px;
		color:#000000;
    }

.cv_copyright:hover
    {
		font-family:Arial;
		font-size:10px;
		color:#FF6600;
    }

.disclaimerText
{
	
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#282828;
	text-align:left;
	/*margin-top:4px;*/
	margin-bottom:4px;
}
